<form [formGroup]="jobTypeForm" class="jobType_form">
    <h1 mat-dialog-title>
      Новий тип робіт
    </h1>
    <div mat-dialog-content class="jobType_form_content">
      <mat-form-field class="form_field">
          <input matInput type="text" placeholder="Назва типу" formControlName="jobType" [errorStateMatcher]="inputErrorStateMatcher">
          <mat-hint>
            Введіть назву типу
          </mat-hint>
          <mat-error *ngIf="jobTypeForm.get('jobType').hasError('required')">
            Поле 'назву типу' <strong>обов'язкове</strong>
          </mat-error>
      </mat-form-field>
    </div>
    <div mat-dialog-actions>
      <button mat-button mat-raised-button color="primary" (click)="submit()">Додати</button>
      <button mat-button mat-raised-button (click)="close()">Відмінити</button>
    </div>
  </form>
